/* CSS Document */
.c_head_div_azul_sintitulo{
	padding:0; 
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}
.c_head_azul_sintitulo{
	margin:0;
	width:100%;
}

.c_head_fondo_azul_sintitulo
{
	margin-left:auto;
	margin-right:auto;

	width:95%;
	height:100%;
	background:url(./images/fondo_cen_azul.jpg) repeat scroll top left; 
}

.c_head_arr_azul_sintitulo
{
	background:url(./images/fondo_arr_azul.jpg) repeat-x scroll top left; 
	width:100%;
	height:100%;
}
.c_head_izq_azul_sintitulo
{
	background:url(./images/fondo_izq_azul.jpg) repeat-y scroll top left;
	width:100%;
	height:100%; 
}
.c_head_abj_azul_sintitulo
{
	background:url(./images/fondo_abj_azul.jpg) repeat-x scroll bottom left;
	width:100%;
	height:100%; 
}
.c_head_der_azul_sintitulo
{
	background:url(./images/fondo_der_azul.jpg) repeat-y scroll top right;
	width:100%;
	height:100%; 
}
.c_head_esq1_azul_sintitulo
{
	background:url(./images/esquina_upizq_azul.jpg) no-repeat scroll top left;
	width:100%;
	height:100%; 
}
.c_head_esq2_azul_sintitulo
{
	background:url(./images/esquina_upder_azul.jpg) no-repeat scroll top right;
	width:100%;
	height:100%; 
}
.c_head_esq3_azul_sintitulo
{
	background:url(./images/esquina_doizq_azul.jpg) no-repeat scroll bottom left;
	width:100%;
	height:100%; 
}
.c_head_esq4_azul_sintitulo
{
	background:url(./images/esquina_doder_azul.jpg) no-repeat scroll bottom right;
	width:100%;
	height:100%; 
}

/*---------- To align the Actions, Icon and Title ---------*/
.c_head_azul_sintitulo h1{float:left;}
.c_head_azul_sintituloh1{margin:0; padding:0;}
.c_head_azul_sintitulo h1, .c_head_azul_sintitulo h1 input {color:#FFFFFF;font-weight:bold; font-size:10pt;}

.head_title_azul_sintitulo{margin:0; float:left; padding-left:10px; height:1px;}
.title_vis_azul_sintitulo{margin:0; float:right;}
.head_title_azul_sintitulo  .TitleHead{visibility:hidden;}

/*
.c_head_arr_azul_sintitulo{background:url(./images/fondo_arr_azul.jpg) no-repeat scroll top left; width:220px; height:8px;}
.c_head_abj_azul_sintitulo{background:url(./images/fondo_abj_azul.jpg) no-repeat scroll bottom left; width:220px; height:8px; margin-bottom:20px;}
*/

.c_content_azul_sintitulo{clear:both;}
.c_contentpane_azul_sintitulo{padding:1px 0 0 0; text-align:left;} /* padding top 4px*/
.c_footer_azul_sintitulo {margin:0; padding: 0 0 0px 0; text-align:right;  height:1px;} /*padding bottom 10px*/

/*---------- default style for head & normal -----------*/
.Normal_azul_sintitulo p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg_azul_sintitulo {background-color:#DAE7F2;border:solid 1px #4F839F}










